<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Grimm Fairy Tales</Series>
    <Number>76</Number>
    <Web>https://www.amazon.com/dp/B0CCBS8CB3</Web>
    <Summary>The rise of Cthuhlu has been halted and our heroes now must rebuild all that has been destroyed. For the newly returned Sela Mathers that means coming to terms with everything that she has lost—especially a relationship with her daughter Skye. But for Skye there are more immediate concerns because all is not what it seems to be in Arcane Acre. Don’t miss the beginning of the next chapter of Grimm Fairy Tales!</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CCBS8CB3], [RELDATE:2023-10-04]</Notes>
    <Publisher>Zenescope</Publisher>
    <PageCount>27</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Volume>2016</Volume>
    <Year>2023</Year>
    <Month>12</Month>
</ComicInfo>